/*
Theme Name: kmw
Description: Child theme for Avada theme
Author: fancylab
Author URI: fancylab.de
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*************
  BASIC
*************/
body {
  font-family: "GillSansMTProBook", Arial, Helvetica, sans-serif !important;
  line-height: 1.5 !important;
  -webkit-font-smoothing: antialiased; /* Bessere Glättung */
  -moz-osx-font-smoothing: grayscale;
  font-size: 20px;
}
.flcaption{
  font-family: "GillSansMTProBook", Arial, Helvetica, sans-serif !important;
  font-weight: 400;
  margin-top: 5px;
  font-size: 16px;
}
p:last-child {
  margin: 0;
}
.smallwidth {
  padding: 50px 200px 0 200px;
}
#main a {
  font-weight: 400;
}
#main a:hover {
  color: #000;
}
#main .backbtnwrapper a:hover {
  color: #fff;
}
.smalltxt {
  font-size: 20px;
  line-height: normal !important;
}
.bigtext {
  display: block;
  font-size: 30px;
  line-height: 35px;
}
.white {
  color: #fff !important;
}
.uppercase {
  text-transform: uppercase;
}
.hyphens {
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
.caption {
  color: #b5b5b5;
  display: block;
  font-size: 12px;
  margin-top: 5px;
}
.nowrap {
  white-space: nowrap;
}
.mt-30 {
  display: inline-block;
  margin-top: 30px;
}
.mx-0,
.mx-0 .fusion-column-wrapper {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.subtitel p {
  font-size: 40px;
  line-height: 45px;
}
.backbtn {
  margin-bottom: 20px;
}
.bolder,
#wrapper .bolder,
#wrapper .libre-franklin.bolder {
  font-weight: 400;
  font-family: "GillSansStdBold", Arial, Helvetica, sans-serif;
}
#wrapper .fusion-google-map .fusion-info-box {
  border-radius: 0;
  padding: 10px;
  font-size: 16px;
}
#wrapper .fusion-google-map .infoBox {
  width: 280px !important;
}
.font20 {
  font-size: 20px;
  line-height: 25px !important;
}
.font40 {
  font-size: 40px;
  line-height: normal !important;
}
#main .fusion-title {
  overflow: visible;
}
#main .fusion-load-more-button {
  margin: 40px auto 0 !important;
  width: 25%;
  padding: 25px 0;
  height: auto;
  line-height: normal;
  font-size: 16px;
  color: #fff;
} 
.padding30 {
  padding: 30px;
}
.paddingnotop {
  padding-top: 0;
}
.paddingnoleft {
  padding-left: 0;
}
.paddingnobottom {
  padding-bottom: 0;
}
.paddingnoright {
  padding-right: 0;
}
.teamtxt p span {
  line-height: 1.5;
}
.btngroup .fusion-column-wrapper {
  display: block !important;
}
.btngroup .fusion-column-wrapper div {
  display: inline !important;
  margin-right: 20px;
}
.btngroup .fusion-column-wrapper div:last-child {
  margin-right: 0px;
}
.btngroup .fusion-column-wrapper div a {
  padding: 10px 40px;
  line-height: 21px;
  font-size: 18px;
}
.fusion-meta-info {
  font-weight: bold;
  font-size: 16px !important;
}
.highlight a {
  color: #ff0000 !important;
}
.contactinfo a:hover {
  color: #ff0000 !important;
}
.border-b {
  border-bottom: 2px solid #000;
}
.fusion-checklist .fusion-li-icon, ul.fusion-checklist .fusion-li-icon {
  font-size: 8px;
}
.fusion-checklist .icon-wrapper, ul.fusion-checklist .icon-wrapper {
  margin-right: 0 !important;
  justify-content: left !important;
  width: 20px !important;
}
.fusion-checklist .fusion-li-item-content, ul.fusion-checklist .fusion-li-item-content {
  margin-left: 0 !important;
}
.fusion-li-item {
  padding: 0 0 5px 0 !important;
}
.bold .fusion-li-item-content {
  font-weight: 600;
}
.top-100  {
  top: 40px !important;
}
.bottom-100 {
  bottom: 70px !important;
}
.maxhquote {
  max-height: 740px;
}
strong, b {
  font-family: "GillSansStdBold", Arial, Helvetica, sans-serif;
  font-weight: 400;
}
.avada-mobile-header-color-not-opaque .layout-wide-mode .fusion-header-wrapper {
 
  position: static  !important;
}


/**** BASIC - CUSTOM FONT ****/

/**
 * @license
 * MyFonts Webfont Build ID 3867246, 2020-12-16T11:57:38-0500
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: undefined by undefined
 * URL: https://www.myfonts.comundefined
 * Copyright: Copyright © 2024 Monotype Imaging Inc. All rights reserved.
 *
 * Webfont: undefined by undefined
 * URL: https://www.myfonts.comundefined
 * Copyright: Copyright © 2024 Monotype Imaging Inc. All rights reserved.
 * 
 * © 2024 MyFonts Inc. */

 @font-face {
  font-family: "GillSansMTProBook";
  font-weight: normal;
  src: url('assets/fonts/GillSansMTProBook/font.woff2') format('woff2'), url('assets/fonts/GillSansMTProBook/font.woff') format('woff');
}
@font-face {
  font-family: "GillSansStdBold";
  font-weight: normal;
  src: url('assets/fonts/GillSansStdBold/font.woff2') format('woff2'), url('assets/fonts/GillSansStdBold/font.woff') format('woff');
}
#main h1 {
  font-family: "GillSansStdBold", Arial, Helvetica, sans-serif;
}
.page-id-890 #wrapper #main .post-content .fusion-title h2, 
.page-id-890 #wrapper #main .post-content .title h2, 
.page-id-890 #wrapper .fusion-title h2, 
.page-id-890 #wrapper .post-content h2, 
.page-id-890 #wrapper .title h2,
.page-id-896 #wrapper #main .post-content .fusion-title h2, 
.page-id-896 #wrapper #main .post-content .title h2, 
.page-id-896 #wrapper .fusion-title h2, 
.page-id-896 #wrapper .post-content h2, 
.page-id-896 #wrapper .title h2,
.page-id-3 #wrapper #main .post-content .fusion-title h2, 
.page-id-3 #wrapper #main .post-content .title h2, 
.page-id-3 #wrapper .fusion-title h2, 
.page-id-3 #wrapper .post-content h2, 
.page-id-3 #wrapper .title h2 {
  font-family: "GillSansStdBold", Arial, Helvetica, sans-serif;
  font-size: 30px;
}
.page-id-890 #wrapper #main .post-content .fusion-title h3, 
.page-id-890 #wrapper #main .post-content .title h3, 
.page-id-890 #wrapper .fusion-title h3, 
.page-id-890 #wrapper .post-content h3, 
.page-id-890 #wrapper .title h3,
.page-id-896 #wrapper #main .post-content .fusion-title h2, 
.page-id-896 #wrapper #main .post-content .title h2, 
.page-id-896 #wrapper .fusion-title h2, 
.page-id-896 #wrapper .post-content h2, 
.page-id-896 #wrapper .title h2,
.page-id-3 #wrapper #main .post-content .fusion-title h3, 
.page-id-3 #wrapper #main .post-content .title h3, 
.page-id-3 #wrapper .fusion-title h3, 
.page-id-3 #wrapper .post-content h3, 
.page-id-3 #wrapper .title h3 {
  font-family: "GillSansStdBold", Arial, Helvetica, sans-serif;
  font-size: 25px;
}
.single .fusion-title h2 {
  font-weight: 400 !important;
  font-size: 35px;
  line-height: normal ;
  margin-bottom: 10px !important;
}
.fusion-button {
  padding: 12px 40px;
}
.button-xlarge, .fusion-body .fusion-button-xlarge, 
.fusion-body .wpcf7-form .wpcf7-submit.button-xlarge, 
.fusion-body .wpcf7-form .wpcf7-submit.fusion-button-xlarge {
  padding: 10px 30px !important;
  line-height: 20px !important;
  font-size: 20px !important;
}
#tribe-bar-form .tribe-bar-submit input[type=submit], 
.button-large, .fusion-body .fusion-button-large, 
.tml-submit-wrap input[type=submit], 
.wpcf7-form .wpcf7-submit.button-large, 
.wpcf7-form .wpcf7-submit.fusion-button-large {
  padding: 10px 30px !important;
  line-height: 18px !important;
  font-size: 18px !important;
}


/**** BASIC - COLOR ****/
#wrapper .white, 
#wrapper .white h1,
#wrapper .white h2,
#wrapper .white h3,
#wrapper .white h4,
#wrapper .white h5,
#wrapper .white h6,
#wrapper .white > div,
#wrapper .white p {
  color: #fff;
}
#wrapper .highlight-blue,
#wrapper .highlight-blue > div,
#wrapper .highlight-blue h1,
#wrapper .highlight-blue h2,
#wrapper .highlight-blue h3,
#wrapper .highlight-blue h4,
#wrapper .highlight-blue h5,
#wrapper .highlight-blue h6,
#wrapper .highlight-blue p,
#wrapper .highlight-red,
#wrapper .highlight-red > div,
#wrapper .highlight-red h1,
#wrapper .highlight-red h2,
#wrapper .highlight-red h3,
#wrapper .highlight-red h4,
#wrapper .highlight-red h5,
#wrapper .highlight-red h6,
#wrapper .highlight-red p {
  color: #ff0000;
}
#wrapper .highlight-darkblue,
#wrapper .highlight-darkblue > div,
#wrapper .highlight-darkblue h1,
#wrapper .highlight-darkblue h2,
#wrapper .highlight-darkblue h3,
#wrapper .highlight-darkblue h4,
#wrapper .highlight-darkblue h5,
#wrapper .highlight-darkblue h6,
#wrapper .highlight-darkblue p {
  color: #003459;
}
#wrapper .highlight-magenta,
#wrapper .highlight-magenta > div,
#wrapper .highlight-magenta h1,
#wrapper .highlight-magenta h2,
#wrapper .highlight-magenta h3,
#wrapper .highlight-magenta h4,
#wrapper .highlight-magenta h5,
#wrapper .highlight-magenta h6,
#wrapper .highlight-magenta p {
  color: #e5007d;
}
#wrapper .black, 
#wrapper .black h1,
#wrapper .black h2,
#wrapper .black h3,
#wrapper .black h4,
#wrapper .black h5,
#wrapper .black h6 {
  color: #000;
}
.fusion-button-text {
  line-height: normal;
}


/*************
	HEADER
*************/
.fusion-header {
  padding: 0 4% !important;
}
#side-header .fusion-logo, 
.fusion-header .fusion-logo {
  background: #fff;
  margin: 0 !important;
  padding: 20px 30px;
}
.fusion-logo img {
  max-width: 130px;
}
.page:not(.home) #side-header .fusion-logo, 
.page:not(.home) .fusion-header .fusion-logo,
.page:not(.home) .fusion-is-sticky .fusion-header .fusion-logo,
.single #side-header .fusion-logo, 
.single .fusion-header .fusion-logo,
.single .fusion-is-sticky .fusion-header .fusion-logo {
  padding-left:  0;
}
.home  #side-header .fusion-logo, 
.home  .fusion-header .fusion-logo {
  margin-left: -30px !important;
}

/**** HEADER - NAV ****/
.fusion-main-menu {
  position: absolute !important;
  bottom: 0;
  right: 0;
  margin-right: 0;
  text-transform: uppercase;
}
.fusion-main-menu ul {
  padding-top: 25px;
}
.fusion-main-menu ul:after {
  display: block;
  content: "";
  clear: both;
}
.tfs-slider .overlay {
  background: rgba(0,0,0,0.2) !important;
}
.fusion-main-menu .fusion-button {
  padding: 9px 20px;
  line-height: 22px;
  font-size: 22px;
}
.fusion-main-menu ul a, 
.fusion-main-menu ul .menu-text {
  font-weight: normal !important;
}

/**** HEADER - BADGE ****/
.award {
  height: auto;
  position: absolute;
  right: 0;
  top: 180px;
  z-index: 999;
  background: #fff;
  /*box-shadow: -1px 1px 10px rgb(0, 0, 0, 0.2);*/
  padding: 5px 15px;
}
.award img {
  height: 90px;
}
.postid-980 .award {
  position: absolute;
}

/**** HEADER - BIG IMAGE ****/
.bigimg .fusion-title, 
.bigvid .fusion-title {
    display: flex !important;
    align-content: center;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    white-space: nowrap;
    top: 50%;
}
.bigvid .video-wrapper {
  position: relative !important;
  padding-top: 40% !important;
  height: 0;
  overflow: hidden !important;
  display: block !important;
}
.bigvid .video-wrapper video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@keyframes bigimgslide {
    0%, 100% {
        background-position: 50% 50%;
    }
    50% {
        background-position: 50% 0;
    }
}
.page:not(.home) header,
.single header {
  position: static !important;
}
#intro .bigvidtxt {
  position: absolute;
  left: 0;
  padding: 20px 0;
  line-height: normal;
}
#intro .bigvidtxt span {
  display: block;
}





/*************
	CONTENT
*************/
.fusion-image-wrapper {
  overflow: hidden;
  z-index: 1;
  position: relative;
}
#wrapper .contactbox .fusion-column-wrapper {
  min-height: 365px;
}
#wrapper #main .contactbox .titlebg h2 {
  font-size: 40px !important;
  text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
  padding-top: 26.125%;
  padding-bottom: 26.125%;
  position: relative;
}
#wrapper #main .contactbox .titlebg h2 span {
  position: relative;
  z-index: 10;
}
#wrapper .contactbox p,
#wrapper .contactbox .fusion-title:not(.titlebg) {
  background: #fff;
  margin: 0 !important;
}
#wrapper .contactbox .fusion-title:not(.titlebg) {
  padding: 20px 20px 0 20px;
}
#wrapper .contactbox p {
  padding: 0 20px 40px 20px;
}
#wrapper .contactbox h3 {
  font-size: 28px;
}
#wrapper .contactbox p {
  font-size: 18px;
  padding-top: 20px;
}
#wrapper .contactbox .fusion-button-wrapper {
  background: #fff;
}
#main .fusion-button {
  position: relative;
  z-index: 5;
}
.element-animation{
  animation: animationFrames ease 1s;
  animation-iteration-count: 1;
  transform-origin: 50% 50%;
  -webkit-animation: animationFrames ease 1s;
  -webkit-animation-iteration-count: 1;
  -webkit-transform-origin: 50% 50%;
  -moz-animation: animationFrames ease 1s;
  -moz-animation-iteration-count: 1;
  -moz-transform-origin: 50% 50%;
  -o-animation: animationFrames ease 1s;
  -o-animation-iteration-count: 1;
  -o-transform-origin: 50% 50%;
  -ms-animation: animationFrames ease 1s;
  -ms-animation-iteration-count: 1;
  -ms-transform-origin: 50% 50%;
}
@keyframes animationFrames{
  0% {
    transform:  translate(0,-200px);
  }
  100% {
    transform:  translate(0,0);
  }
}
@-moz-keyframes animationFrames{
  0% {
    -moz-transform:  translate(0,-200px);
  }
  100% {
    -moz-transform:  translate(0,0);
  }
}
@-webkit-keyframes animationFrames {
  0% {
    -webkit-transform:  translate(0,-200px);
  }
  100% {
    -webkit-transform:  translate(0,0);
  }
}
@-o-keyframes animationFrames {
  0% {
    -o-transform:  translate(0,-200px);
  }
  100% {
    -o-transform:  translate(0,0);
  }
}
@-ms-keyframes animationFrames {
  0% {
    -ms-transform:  translate(0,-200px)  ;
  }
  100% {
    -ms-transform:  translate(0,0)  ;
  }
}

.customerlogos.fusion-image-carousel {
  margin-bottom: 0;
}
.customerlogos .fusion-carousel-item {
  position: relative;
}
.customerlogos .fusion-carousel-item .fusion-image-wrapper {
  top: 50%;
  position: absolute;
  transform: translateY(-50%);
  width: 100%;
  display: block !important;
}
.customerlogos .fusion-carousel-item .fusion-image-wrapper img {
  max-height: none !important;
  max-width: none !important;
  width: 100% !important;
}
.customerlogos .fusion-carousel-nav {
  display: none;
}
.customerlogos:hover .fusion-carousel-nav  {
  display: block;
}
.teamtxt p {
  margin: 0;
  font-size: 14px;
  line-height: 22px;
}
#main .contactinfo a {
  color: #fff !important;
}

/* Page and Archive */
.fusion-blog-layout-grid.fusion-blog-equal-heights .fusion-post-wrapper .fusion-post-content.post-content {
	margin-bottom: 0 !important;
}
.fusion-post-wrapper {
  background: #eae9e9 !important;
 	border: none !important;
}
#main .fusion-blog-layout-grid .flexslider {
  margin: 0;
  border: none;
}
#main .fusion-blog-layout-grid .post h2 a,
#main .fusion-blog-layout-grid .post h2 a:hover {
  color: #000;
}
.category-projekte .fusion-post-wrapper {
  	box-shadow: rgba(0, 0, 0, 0.1) 1px 0px 5px 0px;
}

/* Grid */
.fcpcpt-grid .fcppostmeta {
  margin-top: 5px;
}
.fcpcpt-bloggrid .fcppostmeta {
  margin-top: 0;
}
.fcpcpt-grid .fcppostmeta span:after {
  content: "";
  display: inline-block;
  margin-left: 5px;
  margin-right: 2px;
  line-height: normal;
  font-size: 20px;
  font-weight: bold;
  background: #000;
  height: 12px;
  width: 2px;
}
.fcpcpt-grid .fcppostmeta span:last-child:after {
  display: none;
}
.fcpcpt-post-container.fusion-blog-layout-grid-3,
.fcpcpt-post-container.fusion-blog-layout-grid-2,
.page:not(.home) .fcpcpt-post-container.fusion-blog-layout-grid-1 {
    margin: 0 -10px;
}
.fusion-blog-layout-grid.fusion-blog-layout-grid-3 .fusion-post-grid,
.fusion-blog-layout-grid.fusion-blog-layout-grid-2 .fusion-post-grid,
.page:not(.home) .fusion-blog-layout-grid.fusion-blog-layout-grid-1 .fusion-post-grid {
  padding: 10px;
}
.home .fusion-blog-layout-grid.fusion-blog-layout-grid-1 .fusion-post-grid {
  margin-bottom: 20px;
}
.kmw-project-slider .fusion-post-wrapper,
.fusion-blog-layout-grid.fusion-blog-layout-grid-3 .fusion-post-grid .fusion-post-wrapper, 
.fusion-blog-layout-grid.fusion-blog-layout-grid-2 .fusion-post-grid .fusion-post-wrapper,
.fusion-blog-layout-grid.fusion-blog-layout-grid-1 .fusion-post-grid .fusion-post-wrapper {
  position: relative;
}
.kmw-project-slider .fusion-post-content-wrapper,
.fusion-blog-layout-grid.fusion-blog-layout-grid-3 .fusion-post-grid .fusion-post-wrapper .fusion-post-content-wrapper,
.fusion-blog-layout-grid.fusion-blog-layout-grid-2 .fusion-post-grid .fusion-post-wrapper .fusion-post-content-wrapper,
.fusion-blog-layout-grid.fusion-blog-layout-grid-1 .fusion-post-grid .fusion-post-wrapper .fusion-post-content-wrapper,
.awb-imageframe-caption-container {
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
  z-index: 1;
  padding: 0 20px;
}
.kmw-project-slider .fusion-post-wrapper .fusion-post-content-wrapper .post-content,
.fusion-blog-layout-grid.fusion-blog-layout-grid-3 .fusion-post-grid .fusion-post-wrapper .fusion-post-content-wrapper .post-content,
.fusion-blog-layout-grid.fusion-blog-layout-grid-2 .fusion-post-grid .fusion-post-wrapper .fusion-post-content-wrapper .post-content,
.fusion-blog-layout-grid.fusion-blog-layout-grid-1 .fusion-post-grid .fusion-post-wrapper .fusion-post-content-wrapper .post-content,
.awb-imageframe-caption-container {
  color: #fff;
  font-weight: 400;
  line-height: normal;
}
.kmw-project-slider .fltitle,
.fusion-blog-layout-grid.fusion-blog-layout-grid-3 .fusion-post-grid .fusion-post-wrapper .fusion-post-content-wrapper .post-content .fltitle,
.fusion-blog-layout-grid.fusion-blog-layout-grid-2 .fusion-post-grid .fusion-post-wrapper .fusion-post-content-wrapper .post-content .fltitle,
.fusion-blog-layout-grid.fusion-blog-layout-grid-1 .fusion-post-grid .fusion-post-wrapper .fusion-post-content-wrapper .post-content .fltitle,
.awb-imageframe-caption-container .awb-imageframe-caption-title {
  font-size: 40px;
  font-family: "GillSansStdBold", Arial, Helvetica, sans-serif;
}
.fusion-blog-layout-grid.fusion-blog-layout-grid-1 .fusion-post-grid .fusion-post-wrapper .fusion-post-content-wrapper .post-content .fltitle {
  font-size: 40px;
}
.kmw-project-slider .flcustomer,
.fusion-blog-layout-grid.fusion-blog-layout-grid-3 .fusion-post-grid .fusion-post-wrapper .fusion-post-content-wrapper .post-content .flcustomer,
.fusion-blog-layout-grid.fusion-blog-layout-grid-2 .fusion-post-grid .fusion-post-wrapper .fusion-post-content-wrapper .post-content .flcustomer,
.fusion-blog-layout-grid.fusion-blog-layout-grid-1 .fusion-post-grid .fusion-post-wrapper .fusion-post-content-wrapper .post-content .flcustomer {
  font-size: 20px;
  font-family: "GillSansStdBold", Arial, Helvetica, sans-serif;
}
.awb-imageframe-caption-container .awb-imageframe-caption-text {
  margin: 0 !important;
}
.page-id-3197 .awb-imageframe-caption-container {
  position: static;
  padding: 5px 0 0 0;
  color: #000;
  font-size: 14px;
}
.page-id-3197  .awb-imageframe-caption-container .awb-imageframe-caption-title {
  display: none;
}

.fcpcpt.fcpcpt-wrapper.fcpcpt-grid .fusion-image-wrapper img {
  max-width: none;
  width: 100%;
}

/* Project Zoom*/
.projectzoom .fusion-image-wrapper img {
  transition: transform 2s, filter 1.5s ease-in-out;
  transform-origin: center center;
}
.projectzoom .fusion-image-wrapper:hover img {
  transform: scale(1.3);
}

/* Project linking*/
.projectlinking .fusion-imageframe, 
.projectlinking .fusion-imageframe img {
  width: 100%;
  max-width: none;
 
}
.projectlinking .fusion-imageframe img {
  margin: 0 auto;
  text-align: center;
}

/*projekt Slider*/
.flsliderwrap {
  margin: 0 auto;
}
.flsliderwrap img {
  width: auto;
  max-height: 750px !important;
}


/* Blog */
.page-id-2251 .fusion-blog-layout-grid.fusion-blog-layout-grid-3 .fusion-post-grid .fusion-post-wrapper .fusion-post-content-wrapper {
  position: static;
  width: 100%;
  padding: 30px !important;
  background: #f2f2f2;
  color: #003459;
}
.page-id-2251 #wrapper #main .fusion-blog-shortcode .entry-title, .fusion-blog-shortcode .entry-title,
.page-id-2251 #main .fusion-blog-layout-grid .post h2 a, 
.page-id-2251 #main .fusion-blog-layout-grid .post h2 a:hover {
  color: #003459;
  font-weight: 600;
}
.page-id-2251 .fusion-blog-layout-grid.fusion-blog-layout-grid-3 .fusion-post-grid .fusion-post-wrapper .fusion-post-content-wrapper .post-content {
  color: #003459;
  font-weight: 400;
}
.page-id-2251 .fusion-post-content-wrapper .fusion-single-line-meta {
  margin-top: 20px;
}
.page-id-2251 #main .fusion-post-content-wrapper .fusion-post-content {
  margin-bottom: 20px !important;
}
.page-id-2251 .fusion-read-more {
  background: #55ade6;
  padding: 20px 30px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600 !important;
}
.page-id-2251  .fusion-blog-shortcode .fusion-read-more:after {
  display: none;
}
.page-id-2251 .fusion-read-more:hover {
  color: #fff !important;
  background: #003459;
}
.fcpcpt-bloggrid .fusion-blog-layout-grid {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.fcpcpt-bloggrid .fusion-blog-layout-grid .fusion-post-bloggrid {
  width: 50%;
  display: inline-block;
  float: none;
  padding: 10px;
  margin-bottom: 20px;
}
.fcpcpt-bloggrid .fusion-blog-layout-grid .fusion-post-bloggrid .fusion-post-wrapper {
  height: 100%;
}
.fusion-blog-layout-grid .fusion-post-bloggrid .fusion-post-content-wrapper {
  padding:30px;
}

/* Post List */
.fcpcpt-post-list .flex {
  background: none !important;
  display: flex;
  justify-content: space-between;
}
.fcpcpt-post-list:nth-child(even) .flex {
  flex-direction: row;
}
.fcpcpt-post-list:nth-child(odd) .flex {
  flex-direction: row-reverse;
}
.fcpcpt-post-list .flex .fusion-image-wrapper,
.fcpcpt-post-list .flex .fusion-post-content-wrapper {
  width: 50%;
}
.page-id-2281 .fltitle {
  margin: 5px 0 5px 0;
  font-size: 35px !important;
  line-height: normal !important;
}
.fcpcpt-list .fusion-text {
  color: #003459;
  font-weight: bold;
}
.fcpcpt-text .fusion-fullwidth {
  margin: 0;
  padding: 0;
}
.fcpcpt-text .fusion-column-wrapper {
  margin: 0px 2% !important;
}
.fcpcpt-post-list .flex .fusion-post-content-wrapper {
  position: relative;
}
.fcpcpt-post-list .flex .fusion-post-content-wrapper .post-content {
  position: absolute;
  padding: 60px;
  top: 50%;
  transform: translateY(-50%);
}
.fcpcpt-post-list .flex .fusion-image-wrapper img {
  width: 100%;
}

/* SINGLE */
.single #main {
  padding: 100px 0;
}
.single #main h1 {
  font-size: 40px;
}
.single.fusion-body .fusion-slider-sc .flex-direction-nav a {
  width: 50px;
  height: 80px;
  line-height: 80px;
  font-size: 40px;
}
.single.fusion-body #main .fusion-slider-sc .flex-direction-nav a:hover {
  color: #fff;
}
.single .width-100 .fusion-fullwidth .smallwidth {
  width: 50%;
  margin: 0 auto;
  padding: 50px 300px 0 0;
}
.single .fusion-text {
	padding-right: 20px;
}

/* CONTENT - single prev & next post */
.single .fl-single-navigation {
  position: fixed;
  width: 100%;
  left: 0;
  top: 50%;
  z-index: 2000;
  pointer-events: none;
}
.single .fl-single-navigation .prev-wrapper, 
.single .fl-single-navigation .next-wrapper {
  pointer-events: none;
  width: 50%;
}
.single .fl-single-navigation .prev-wrapper:hover, 
.single .fl-single-navigation .next-wrapper:hover {
  pointer-events: auto;
}
.single .fl-single-navigation .prev-wrapper a, 
.single .fl-single-navigation .next-wrapper a {
  display: flex;
  min-height: 160px;
  color: #000 !important;
}
.single .fl-single-navigation .prev-wrapper a:hover, 
.single .fl-single-navigation .next-wrapper a:hover {
  color: #000 !important;
}
.single .fl-single-navigation .prev-wrapper.float-left {
  float: left;
}
.single .fl-single-navigation .next-wrapper.float-right,
.single .fl-single-navigation .next-wrapper a {
  float: right;
}
.single .fl-single-navigation .prev-content, 
.single .fl-single-navigation .next-content {
  z-index: 9;
  opacity: 0;
  width: 355px;
  height: auto;
  padding: 22px;    
  display: flex;
  background: #fff;
  margin-left: -1px;
  align-items: center;    
  -ms-flex-align: center;
  border: 1px solid #ebebeb;
  transition: all .4s ease-in-out;
  box-shadow: 2px 2px 4px 0 rgba(0,0,0,.02);
}
.single .fl-single-navigation .prev-content {
  transform: translateX(-100%);
}
.single .fl-single-navigation .next-content {
  transform: translateX(100%);
}
.single .fl-single-navigation .prev-wrapper:hover .prev-content,
.single .fl-single-navigation .next-wrapper:hover .next-content{
  transform: translate3d(0,0,0);
  opacity: 1;
}
.single .fl-single-navigation .prev-icon, 
.single .fl-single-navigation .next-icon {
  display: block;
  width: 30px;
  height: auto;
  color: #fff;
  z-index: 10;
  font-size: 18px;
  line-height: normal;
  text-align: center;
  pointer-events: auto;
  position: relative;
  background-color: rgba(0,0,0,.5);
  border: 1px solid #ebebeb;
  box-shadow: 2px 2px 4px 0 rgba(0,0,0,.02);
}
.single .fl-single-navigation .prev-icon .fa, 
.single .fl-single-navigation .next-icon .fa {
  top: 50%;
  left: 0;
  width: 30px;
  position: absolute;
  text-align: center;
  transform: translateY(-50%);
}
.single .fl-single-navigation .prev-image {
  margin-right: 20px;
}
.single .fl-single-navigation .next-image {
  margin-left: 0;
  display: block;
  float: right;
  text-align: right;
  position: absolute;
  right: 20px;
}
.single .fl-single-navigation .prev-image img,
.single .fl-single-navigation .next-image  img {
  width: auto;
  height: 70px;
}
.single .fl-single-navigation .next-content .next-txt {
  margin-right: 90px;
}
.single .fl-single-navigation .next-label, 
.single .fl-single-navigation .prev-label {
  margin-top: 0px;
  margin-bottom: 0px;
  display: block;
  font-size: 11px;
  color: #b4b4b4;
  text-transform: uppercase;
  letter-spacing: .075em;    
}
.single .fl-single-navigation .prev-content .prev-title, 
.single .fl-single-navigation .next-content .next-title {
  font-weight: 700;
  letter-spacing: normal;
  color: #000;
  -webkit-font-smoothing: antialiased;
  line-height: 1.3em;
  margin-bottom: 5px;
  display: block;
}
.single .fl-single-navigation .prev-content .prev-date, 
.single .fl-single-navigation .next-content .next-date {
  font-size: 11px;
  text-transform: uppercase;
}
.single .width-100 .fusion-fullwidth {
  padding-right: 5% !important;
  padding-left: 5% !important;
}
.single.postid-2780 .width-100 .fusion-fullwidth:not(.fusion-builder-row-1) {
  padding-right: 10% !important;
  padding-left: 10% !important;
}
.single .width-100 .px-0 {
  padding: 0 !important;
}
.single .iconimg .fusion-imageframe img {
  height: auto;
  width: 150px;
}

/* Page */
.maxheightbgcontact {
  max-height: 414px;
}
.servicelink .fusion-column-wrapper {
  display: block !important;
}
#main .servicelink .fusion-title {
  float: left;
}
#main .servicelink .fusion-text {
  clear: both;
}
#main .servicelink .fusion-button {
  margin-top: 10px;
}
#main .fullsizeimg .fusion-imageframe,
#main .fullsizeimg img {
  max-width: none !important;
  width: 100%;
  display: block;
}
.teambox .fusion-title {
  z-index: 9;
  background: #fff;
  display: inline-block;
  max-width: max-content;
  padding: 10px 30px;
}
.teambox .fusion-text {
  padding-left: 30px;
}

/*************
	FOOTER
*************/
#footer {
  padding: 30px 4% !important;
}
.fusion-footer {
  border: none !important;
  font-weight: bold;
}
.fusion-footer .copyrighttxt {
  float: left;
  margin-right: 10px;
}
.fusion-footer .footermenu-wrapper {
  float: left;
}
.fusion-footer .footermenu-wrapper #menu-footer {
  padding: 0;
  margin: 0;
}
.fusion-footer .footermenu-wrapper #menu-footer li {
  display: inline-block;
  border-left: 1px solid #cacaca;
  line-height: normal;
  padding-right: 5px;
  padding-left: 8px;
}



@media only screen and (min-width: 1920px)  {
  .single .width-100 .fusion-fullwidth {
    padding-right: 4% !important;
    padding-left: 4% !important;
  }
  .single .width-100 .backbtnwrapper {
    padding-left: 0px;
    padding-right: 0px;
  }
  .single .width-100 .px-0 {
    padding: 0 !important;
  }
}

@media only screen and (max-width: 1420px)  {
  .bigimg .fusion-title h1,
  .bigvid .fusion-title h1,
  #intro .bigvidtxt .fusion-title h1 {
    font-size: 60px !important;
  }
  .bigimg .fusion-title h1 .small,
  .bigvid .fusion-title h1 .small,
  #intro .bigvidtxt .fusion-title h1 .small {
    margin-top: 20px !important;
  }
}
@media only screen and (max-width: 1230px)  {
  .bigimg .fusion-title h1,
  .bigvid .fusion-title h1, 
  #intro .bigvidtxt .fusion-title h1 {
    font-size: 50px !important;
  }
  .bigimg .fusion-title h1 .small,
  .bigvid .fusion-title h1 .small,
  #intro .bigvidtxt .fusion-title h1 .small {
    font-size: 30px !important;
  }
}

@media only screen and (max-width: 1200px)  {
  .fusion-equal-height-columns .fusion-column-wrapper,
  .fusion-equal-height-columns .fusion-column-content-centered {
    height: auto !important;
    min-height: 0 !important;
  }

  .postid-980 #main {
    padding-top: 140px;
  }
  .postid-980 .award {
    padding: 5px 30px;
  }
  #ueberuns .fusion-text {
    font-size: 16px !important;
    line-height: 1.5 !important;
  }
}

@media only screen and (max-width: 1170px) {
  .smallwidth {
    padding: 0;
  }
  .single .width-100 .fusion-fullwidth .smallwidth {
    width: 100%;
    padding-top: 0px;
    padding-right: 0px;
  }

  /* single post navigation */
  .single .fl-single-navigation {
    position: static;
    margin-top: 60px;
  }
  .single .fl-single-navigation .prev-wrapper {
    padding-right: 10px; 
  }
  .single .fl-single-navigation .next-wrapper {
    padding-left: 10px; 
  }
  .single .fl-single-navigation .prev-wrapper, 
  .single .fl-single-navigation .next-wrapper {
    pointer-events: auto;
    width: 50%;
  }
  .single .fl-single-navigation .prev-wrapper a, 
  .single .fl-single-navigation .next-wrapper a {
    display: block;
    min-height: 160px;
  }
  .single .fl-single-navigation .prev-icon, 
  .single .fl-single-navigation .next-icon {
    display: none;
  }
  .single .fl-single-navigation .prev-wrapper .prev-content, 
  .single .fl-single-navigation .next-wrapper .next-content {
    transform: translate3d(0,0,0);
    opacity: 1;
    width: auto;
    display: block;
    border: none;
    box-shadow: none;
    margin: 0;
    padding: 0;
  }
  .single .fl-single-navigation .next-wrapper .next-content {
    text-align: right;
  }
  .single .fl-single-navigation .prev-image, 
  .single .fl-single-navigation .next-image {
    border-radius: 0;
    display: block;
    width: auto;
    height: auto;
    overflow: visible;
    flex: auto;
    position: static;
    float: none;
    margin: 0;
  }
  .single .fl-single-navigation .prev-image img, 
  .single .fl-single-navigation .next-image img {
    max-width: 100%;
    max-height: 150px;
    left: 0;
    position: static;
    transform: none;
    height: auto;
    border: 1px solid #eee;
  }
  .single .fl-single-navigation .next-content .next-txt {
    margin: 0;
  }
  .single .fl-single-navigation .next-content .next-date,
  .single .fl-single-navigation .prev-content .prev-date {
    display: none;
  }
}
@media only screen and (max-width: 1050px)  {
  .bigimg .fusion-title h1,
  .bigvid .fusion-title h1,
  #intro .bigvidtxt .fusion-title h1 {
    font-size: 40px !important;
  }
  .bigimg .fusion-title h1 .small,
  .bigvid .fusion-title h1 .small,
  #intro .bigvidtxt .fusion-title h1 .small {
    margin-top: 15px !important;
  }
  .award {
    top: 140px;  
  }

}
@media only screen and (max-width: 1024px) {
  #ueberuns .fusion-imageframe {
    max-width: none;
    width: 100%;
  }
  #ueberuns .fusion-imageframe img {
    max-width: none;
    width: 100%;
  }
  #ueberuns .fusion-title h3 .highlight-darkblue {
    color: #fff;
  }
  body:not(.single) #main .fusion-builder-column-0 > .fusion-column-wrapper {
    margin: 0;
  }
  .top-100  {
    top: auto !important;
  }
  .bottom-100 {
    bottom: auto !important;
  }
  .maxhquote {
    max-height: none;
    padding-top: 40px !important;
  }
}
@media only screen and (max-width: 1000px) {
	.vidsubtitle {
	  font-size: 30px;
    line-height: 35px;
	}
	.btnwrapper {
    text-align: center;
	}
	.btnwrapper .fusion-button-wrapper.fusion-alignright,
	.btnwrapper .fusion-button-wrapper.fusion-alignleft {
    float: none;
    margin: 0 auto;
	}
  .fusion-mobile-menu-icons {
    margin-top: 0 !important;
    position: absolute !important;
    top: 20px !important;
    bottom: auto !important;
  }
  .fusion-mobile-menu-icons a {
    font-size: 40px !important; 
  }
  .fusion-mobile-nav-holder ul {
    border: none !important;
  }
  .fusion-mobile-nav-holder ul li a {
    line-height: normal;
    height: auto !important;
    padding: 15px !important;
    font-weight: 600;
    font-size: 25px !important;
    margin: 0 30px;
  }
  .fusion-mobile-nav-holder ul li a {
    border-bottom: none !important;
    border-top: 1px solid #dadada !important;
  }
  .bigvid .video-wrapper {
    padding: 0 0 56% 0 !important;
  }
  .fcpcpt-post-list .flex {
    display: block;
  }
  .fcpcpt-post-list .flex .fusion-image-wrapper, 
  .fcpcpt-post-list .flex .fusion-post-content-wrapper {
    width: 100%;
  }
  .fcpcpt-post-list .flex .fusion-post-content-wrapper .post-content {
    position: static;
    transform: none;
    transition: none;
  }

}
@media only screen and (max-width: 850px)  {
  .servicelink .fusion-text {
    margin-top: 20px;
  }
  #main .bigimg .fusion-title {
    white-space: normal;
    position: static;
    transform: none;
    margin: 0 auto !important;
  }
  #main .bigimg .fusion-title h1,
  #main .bigvid .fusion-title h1,
  #intro .bigvidtxt .fusion-title h1 {
    margin: 0 20px !important;
  }
  #main .bigimg .fusion-title h1 span:not(.small),
  #main .bigvid .fusion-title h1 span:not(.small),
  #intro .bigvidtxt .fusion-title h1 span:not(.small) {
    line-height: 1.1 !important;
  }
  .bigvid .fusion-title h1,
  #intro .bigvidtxt .fusion-title h1 {
    font-size: 35px !important;
  }
  .bigvid .fusion-title h1 .small,
  #intro .bigvidtxt .fusion-title h1 .small {
    font-size: 20px !important;
  }
  .fcpcpt-bloggrid .fusion-blog-layout-grid .fusion-post-bloggrid {
    width: 100%;
  }

}
@media only screen and (max-width: 710px)  {
  #kontakt .fusion-text-10 {
    font-size: 50px !important;
    line-height: 55px !important;
  }
  .subtitel .fusion-text-6 p {
    font-size: 40px !important;
    hyphens: auto;
  }
  #kontakt .btngroup .fusion-column-wrapper div a {
    width: 100%;
    margin-bottom: 5px;
  }
}
@media only screen and (max-width: 640px)  {
 
  #main .servicelink .fusion-title-heading {
    font-size: 25px !important;
  }
  #tribe-bar-form .tribe-bar-submit input[type=submit], 
  .button-large, .fusion-body .fusion-button-large, 
  .tml-submit-wrap input[type=submit], 
  .wpcf7-form .wpcf7-submit.button-large, 
  .wpcf7-form .wpcf7-submit.fusion-button-large {
    padding: 10px 25px !important;
    line-height: 17px !important;
    font-size: 16px !important;
  }
  #main .servicelink .fusion-button {
    margin-top: -10px;
  }
  .bigvid .fusion-title {
    left: 0;
    transform: none;
    white-space: pre-wrap;
    bottom: 30px;
  }
  #intro .bigvidtxt .fusion-title {
      top:20px;
  }
  .bigvid .fusion-title h1 .small,
  #intro .bigvidtxt .fusion-title h1 .small {
    margin: 0 !important;
  }
  .bigvid .fusion-title h1 .small i,
  #intro .bigvidtxt .fusion-title h1 .small i {
    font-size: 20px !important;
  }
  .bigvid .fusion-title h1 p br,
  #intro .bigvidtxt .fusion-title h1 p br {
    display: none;
  }
  .award {
    top: 95px;
  }
  .award img {
    height: 80px;
  }
  .fusion-logo img {
    max-height: 50px;
  }
  .fusion-mobile-menu-icons {
    top: 10px !important;
  }
  #main h2 {
    font-size: 50px !important;
    margin-bottom: 15px !important;
  }
  .teaser {
    font-size: 30px !important;
  }
  .bigtext {
    font-size: 22px;
    line-height: 35px;
  }
  .subtitel .fusion-text-6 p {
    font-size: 30px !important;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    text-align: center;
    line-height: 1.5em;
  }
  #kontakt .fusion-text-10 {
    font-size: 35px !important;
    line-height: 40px !important;
  }
  .fusion-layout-column.aboutus > .fusion-column-wrapper {
    padding: 0 40px !important;
  }
  .page-id-2281 #main .fltitle {
    font-size: 25px !important;
    line-height: normal !important;
    hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
  }
  .fcpcpt-post-list .flex .fusion-post-content-wrapper .post-content {
    padding: 40px;
  }
  .contactinfotxt.hyphens p {
    font-size: 25px;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
  }
  .bigvid .video-wrapper {
    padding: 0 0 60% 0 !important;
  }
}
@media only screen and (max-width: 500px)  {
  .fusion-blog-layout-grid.fusion-blog-layout-grid-1 .fusion-post-grid .fusion-post-wrapper .fusion-post-content-wrapper .post-content .fltitle {
    font-size: 30px !important;
  }
  #tribe-bar-form .tribe-bar-submit input[type=submit], 
  .button-large, 
  .fusion-body .fusion-button-large, 
  .tml-submit-wrap input[type=submit], 
  .wpcf7-form .wpcf7-submit.button-large, 
  .wpcf7-form .wpcf7-submit.fusion-button-large {
    padding: 10px 20px !important;
  }
  #main .servicelink .fusion-title-heading {
    font-size: 22px !important;
  }
  #intro .bigvidtxt .fusion-title h1 {
    font-size: 30px !important;
  }
  .bigtext {
    display: block !important;
    font-size: 30px !important;
    line-height: 35px !important;
  }
}

@media only screen and (min-width: 1001px) {
  .fcpcpt-post-list .fusion-image-wrapper {
    min-height: 500px;
  }
  .fcpcpt-post-list .fusion-image-wrapper img {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
  }
}
@media only screen and (min-width: 1200px) {
  .fcpcpt-post-list .flex .fusion-post-content-wrapper .post-content {
    padding: 100px;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
  body {
    font-family: "GillSansMTProBook", Arial, Helvetica, sans-serif !important;
    -webkit-text-stroke: 0.5px; 
  }
  #intro .bigvidtxt .fusion-title h1 {
    font-family: "GillSansStdBold", Arial, Helvetica, sans-serif !important;
    line-height: 1.5 !important;
    -webkit-font-smoothing: antialiased; /* Bessere Glättung */
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-stroke: 0.5px; 
    padding-top: 10px !important;
  }
}